/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label {
	color:#fff;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:14px; 
}

a	{
	color:#fff; 
	text-decoration:underline;
}

a:visited 	{
	color:#fff;
}

a:hover {
	color:#fff; 
	text-decoration:none
}

/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article-decor {
	padding:0px 0px 0px 0px;
}
.article_indent, 
#component-contact	{
	padding:38px 0px 0px 29px; 
}
#contact_text		{
	height:auto; 
	overflow:auto; 
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_bot		{
	line-height:5px
}
.article_separator	{
	background:url(../images/article-separator.gif) repeat-x 0 0;
	display:block;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 0px;
}
.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen td, 
.contentpaneopen p	{
	line-height:18px;
}
.contentpaneopen img	{
	margin:0px 18px 4px 0px;
}
.contentpaneopen strong	{

}

/*---------------------------content-heading---*/

.componentheading		{
	color:#e7f14d;
	font-size:20px; 
	font-weight:bold; 
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 31px;

}
.contentheading			{
	color:#e7f14d;
	font-size:16px;
	font-weight:bold; 
	line-height:100% !important;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-transform:uppercase;  
}

.buttonheading			{
	padding:7px 0px 0px 5px;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#a8e160; 
	font-size:10px; 
	padding:0px 0px 0px 0px; 
	text-decoration:none !important; 
}
.md-indent {
	padding:0px 0px 0px 31px;
}
.createdby				{
	color:#a8e160; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#a8e160; 
	font-size:11px; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 10px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color:#a8e160; 
	font-size:11px; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	text-transform:none;
}
div.small {
	padding:5px 0px 0px 0px;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(../images/readon.gif) no-repeat 0 0;
	border:none; 
	color:#429617; 
	font:bold 12px arial; 
	line-height:16px;
	margin:0px 0px 0px 0px;
	padding:2px 7px 6px 7px;
	display:block;
	text-align:center;
	vertical-align:middle; 
	width:97px;
}
* html .button, 
* html .validate {
	height:22px
}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	margin:4px 0px 0px 0px; 
	padding:4px 0px 0px 0px;
	overflow:hidden;
}
div a.readon{
	background:url(../images/readon.gif) no-repeat 0 0;
	color:#429617;  
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 0px 0px !important; 
	padding:4px 0px 4px 0px;  
	text-decoration:none;
	text-align:center;
	width:97px;
}

a.readon:hover	{
	color:#429617;
	text-decoration:underline
}
a.readon:visited {
	color:#ff5500;
}


/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 31px;
}
.blog_more h2	{
	background:none;
	color:#fff !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#fff; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#fff; 
	text-decoration:none;
}			
.blog_more strong	{
	color:#fff; 
}

/*-----------------------------pagenav---*/

.pagenav	{
	color:#fff; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#fff; 
	font-weight:normal
}
a.pagenav:hover	{
	color:#fff; 
	text-decoration:none
}
a.pagenav:visited {
	color:#fff; 
	text-decoration:none
}
.pagination_nav	{
	color:#fff; 
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#fff; 
	padding:5px 0px 0px 0px;
	line-height:16px;
}
			
/*--------------------------------------result---*/

.sectiontableentry0 td	{	
	border-bottom:1px solid #393939;
	color:#fff;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	background:#101010;
	border-bottom:1px solid #393939; 
	border-top:1px solid #393939;  
	color:#fff;
	padding:5px 0px 5px 0px;
}
.sectiontableentry2 td 	{
	color:#fff;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a,
.sectiontableentry2 a	{
	color:#fff
}
.sectiontableentry1 a:hover,
.sectiontableentry2 a:hover {
	color:#fff
}
.sectiontableentry1 a:visited,
.sectiontableentry2 a:visited {
	color:#fff
}

.var1 {
	background:#101010;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:#101010;
	border:1px solid #393939;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}

.results	{
	text-align:center;
	padding:0px 0px 0px 10px;
}
#page	{
	padding:0px 0px 0px 10px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 25px;
}
.searchintro strong		{
	color:#C6662C
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#fff;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#fff
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}

/*--------------------------------------poll---*/

.poll .heading	 {
	color:#fff ;
	font-size:12px;  
	font-weight:bold;
}
.poll .body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color:#b2dc7d;
	font-size:12px;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:url(../images/vote.gif) no-repeat 0 0;
	color:#429617;
	cursor:pointer;
	display:inline;
	font-family:Arial;
	font-size:12px; 
	font-weight:bold;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:3px 0px 8px 0px;
	width:75px;     
}
.poll .result	{

}

.poll .section	{
	overflow:hidden; 
	padding:0px 0px 8px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px; 
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	float:left;
	padding:2px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	float:left;
	padding:2px 0px 0px 0px;
}
dl.contentpane .button-field {
	width:140px;
	float:left;
	padding:1px 0px 0px 0px;
}

/*-------------------------------------search---*/

.module-search 		{
	padding:12px 0px 0px 0px;
}
.module-search h3 {
	color:#777;
	float:left;
	font-size:13px;
	padding:4px 0px 0px 0px;
	width:53px;
}

.search .inputbox	{ /*------------------ working in all browsers ------*/
	background:url(../images/search-bg.gif) no-repeat 0 0;
	border:none;
	color:#747972;
	float:left;
	font-family:Arial;
	font-size:11px;
	margin:0px 14px 0px 0px; 
	padding:4px 0px 3px 5px; 
	vertical-align:top;   
	width:128px;
}

* html .search .inputbox { /*------------------fix for IE------*/
	height:21px;
	width:133px;
	margin:0px 11px 0px 0px;
}

.search  .button	{
	background:none;
	color:#cb670e;
	font:bold 12px Arial;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	width:auto;  
	vertical-align:middle; 
}
	
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#bf3a3a; 
	font-weight:bold
}

.phrase {
	border:solid 1px #ccc;
	color:#808080;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px; 
	width:60%; 
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:10px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #ccc;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:5px 10px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 0 0 10px; 
	padding:2px;
}

.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#bd0202;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #920202 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{

}
.module .first	{

}
.module .sec	{

}
.module .box-indent {
	padding:12px 19px 18px 37px;
}

/*-------------------title----*/

.module h3	{
	background:url(../images/box2-title.gif) no-repeat 1px 1px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:16px 0px 17px 68px;
}

/*-------------------content----*/

.module div		{
	color:#fff;
	font-size:11px;
}
.module label	{
	color:#fff;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#fff; 
	font-size:12px;
	padding:0px 0px 5px 0px;
}
.module ul 		{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	padding:0px 0px 4px 0px;
}
.module li a	{
	color:#fff;
	display:block;
	font-family:Arial;
	font-size:12px; 
	line-height:16px; 
	padding:0px 0px 0px 0px;
	text-decoration:none; 
}
.module li a:hover {
	color:#fff; 
	text-decoration:underline;
}
.module li a:visited {
	color:#fff
}

.count	{ /* count users */
	color:#a8e160;
	font-weight:normal;
}
.module a		{
	color:#fff
}
.module a:hover	{
	color:#fff
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module span	{
	font-weight:normal
}
.box-indent				{
	padding:17px 20px 25px 37px;
}

/*-------------------------------------mainmenu---*/

.module_menu	{

}
.module_menu .first	{

}
.module_menu .sec	{

}
.module_menu .box-indent {
	padding:22px 19px 21px 38px;
}

/*-------------------title----*/

.module_menu h3	{
	background:url(../images/box1-title.gif) no-repeat 1px 1px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:16px 0px 17px 68px;
}

/*-----------------content----*/

.module_menu ul	{
	list-style:none;
	margin:0px 0px 0px 0px;
}

.module_menu li	{
	display:inline;
}

.module_menu li a	{
	background:url(../images/list-item.gif) no-repeat 0 4px;
	color:#e7f14d; 
	display:block;
	font-weight:normal;
	font-size:14px;
	padding:0px 20px 8px 0px; 
	text-decoration:none;
}
.module_menu li a:hover	{
	color:#fff !important; 
	text-decoration:none
}
.module_menu li a:visited {
	color:#e7f14d
}
.module_menu ul li.active a	{
	color:#e7f14d !important; 
}


.module_menu li ul	{
	padding:0px 0px 0px 10px; 
	margin:0px 0px 0px 0px;
}
.module_menu li ul li{
	display:inline;
}
.module_menu li ul li a{
	background:url(../images/list-item.gif) no-repeat 0px 5px;
	padding:0px 20px 5px 17px;
}

/*-------------------------------------topmenu---*/
ul.menu-nav {
	padding:0px 0px 0px 16px;
}
ul.menu-nav li	{
	display:block; 
	float:left; 
	padding:0px 0px 0px 0px;
}
ul.menu-nav li a  {
	background:url(../images/topmenu-separator.gif) no-repeat right 18px;
	color:#fff;
	display:block; 
	float:left;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-align:center; 
}
ul.menu-nav li a span	{
	display:block; 
	padding:16px 23px 14px 23px;
}


/*-------------------hover----*/

ul.menu-nav li a:hover  {
	color:#fff !important; 
	display:block; 
	float:left; 
	text-align:center; 
	text-decoration:underline;
	width:auto; 
}
ul.menu-nav li a:hover span	{
	background:url(../images/topmenu-bg.gif) repeat-x 0 0;
	display:block;
	padding:16px 23px 14px 23px;
}


/*-------------------visited---*/

ul.menu-nav li a:visited{
	color:#fff; 
}

/*-------------------active----*/

ul.menu-nav li.active a {
	color:#fff !important; 
	display:block;
	float:left; 
	text-align:center;
	text-decoration:underline;  
	width:auto; 
}
ul.menu-nav li.active a span {
	display:block; 
	padding:16px 23px 14px 23px;
}


/*----------------------------------------login-form---*/

.module-login	{

}
.module-login .first	{

}
.module-login .sec	{

}
.module-login .box-indent {
	padding:22px 19px 21px 38px;
}

/*-------------------title----*/

.module-login h3	{
	background:url(../images/box2-title.gif) no-repeat 1px 1px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:16px 0px 17px 68px;
}

/*-----------------content----*/

.module-login label {
	color:#b2dc7d !important;
	font:normal 12px Arial !important;
}
.module-login p, 
label.remember{
	color:#b2dc7d !important; 
	font-size:12px; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
.module-login a	{
	color:#b2dc7d;
	font-family:Arial;
	font-size:12px; 
	font-weight:bold; 
	line-height:120%;
	text-decoration:none;
}
.module-login a:hover {
	color:#b2dc7d; 
	text-decoration:underline;
}
.module-login a:visited	{
	color:#b2dc7d;
}
.module-login .inputbox { /* inputbox */
	background:url(../images/login-input.gif) no-repeat 0 0;
	border:none;
	color:#888;
	font-size:11px;
	margin:3px 0px 4px 0px;
	padding:3px 0px 4px 5px;
	vertical-align:middle;
	width:158px;  
}
* html .module-login .inputbox {
	height:19px;
	width:163px
}
.module-login .button	{ /* button */
	background:url(../images/login.gif) no-repeat 0 0;
	border:none;  
	color:#429617;
	font-family:Arial;
	font-weight:bold;
	font-size:12px; 
	line-height:14px;
	margin:4px 0px 3px 0px;
	padding:2px 0px 4px 0px;
	text-align:center;
	text-transform:none;
	width:66px;       
} 
#mod_login_remember	 { /*checkbox*/
	background:#fff; 
	border:none; 
	display:block;
	float:left; 
	margin:0px 10px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}		

/*----------------------------------------breadcrumb---*/

#breadcrumb .module-custom {
	padding:24px 0px 0px 30px;
}
#breadcrumb .module-custom span,
#breadcrumb .module-custom a {
	color:#dfebd4;
	font:normal 13px Arial;
	text-decoration:none;
}
#breadcrumb .module-custom a:hover {
	text-decoration:underline;
}
#breadcrumb img {
	margin:0px 21px 0px 0px;
}

/*----------------------------------------whos-on-line---*/

#whos .module-custom {
	padding:24px 0px 0px 0px;
	color:#dfebd4;
	font-size:13px
}

#whos h3 {
	display:inline;
	color:#dfebd4;
	font:normal 13px arial;
}



/*---------------------------------------------------------structure---*/

#body {
	background:url(../images/bg2.gif) repeat 50% 0;
}

.main 		{
	width:904px;
}
#tail-main {
	background:url(../images/bg.gif) repeat 50% 0;
}
#tail {
	background:url(../images/tail.gif) repeat-x 0 0;
}

.shadow-left-repeat {
	background:url(../images/shadow-left-repeat.gif) repeat-y 0 0;
}
.shadow-right-repeat {
	background:url(../images/shadow-right-repeat.gif) repeat-y right 0;
}
.shadow-left {
	background:url(../images/shadow-left.jpg) no-repeat 0 0;
}
.shadow-right {
	background:url(../images/shadow-right.jpg) no-repeat right 0;
	padding:0px 6px 0px 4px;
}

/*-------------------------------------header---*/

#top {
	background:url(../images/top.gif) repeat-x 0 0;
}
	#top .glow {
		background:url(../images/top.gif) no-repeat 50% 0;
		height:86px
	}
	#logo {
		padding:23px 0px 0px 53px;
	}
#mid {
	height:45px;
	overflow:hidden;
}
	#topmenu {
		padding:0px 0px 0px 0px;
		margin:0px 221px 0px 0px;
	}
	#search {
		float:right;
		width:221px;
	}

#header		{
	background:url(../images/header-bg.jpg) repeat-x 0 0;
}
	.header-left {
		background:url(../images/header-left.jpg) no-repeat 0 0;
	}
	.header-right {
		background:url(../images/header-right.jpg) no-repeat right 0;
		height:273px;
		overflow:hidden;
	}
	#slogan {
		padding:50px 0px 0px 45px;
	}
#mid2 {
	min-height:60px; height:auto !important; height:60px; 
}
	#whos {
		float:right;
		width:237px;
	}
	#beadcrumb {
		margin:0px 237px 0px 0px;
	}

		
/*-------------------------------------content---*/
#content {
	background:url(../images/content-bg.jpg) no-repeat 0 0 #1d4c07;
	padding:12px 24px 18px 24px;
	overflow:hidden;
}
#content .width {
	overflow:hidden;
}
	#right {
		background:url(../images/right-column-bg.gif) repeat-y 0 0;
		float:right;
		width:242px;
	}
	.right-column-top {
		background:url(../images/right-column-top.gif) no-repeat 0 0;
	}
	.right-column-bot {
		background:url(../images/right-column-bottom.gif) no-repeat 0 bottom;
	}
	#wrapper {
		margin:0px 260px 0px 0px;
	}
	#wrapper2 {
		margin:0px 0px 0px 0px;
	}
	* html #wrapper {
		margin:0px 257px 0px 0px;
		width:100%;
	}
	* html #wrapper2 {
		margin:0px 0px 0px 0px;
		width:100%;
	}
.comp-cont {
	padding:1px 0px 0px 1px;
}
.article-top {
	background:url(../images/article-top.gif) repeat-x 0 0 #286909;
}
.article-tl {
	background:url(../images/article-tl.gif) no-repeat 0 0;
	width:100%
}
.article-tr {
	background:url(../images/article-tr.gif) no-repeat right 0;
}
.article-bl {
	background:url(../images/article-bl.gif) no-repeat 0 bottom;
}.article-br {
	background:url(../images/article-br.gif) no-repeat right bottom;
	padding:23px 10px 7px 29px;
}

/*-------------------------------------footer---*/

#footer		{
	background:url(../images/footer-bg.gif);
}
#footer .shadow-left {
	background:url(../images/footer-shadow-left.gif) no-repeat 0 0;
}
#footer .shadow-right {
	background:url(../images/footer-shadow-right.gif) no-repeat right 0;
	height:64px;
}
#footer .main {
	background:url(../images/footer-main-bg.gif) repeat-x 0 0;
}
#footer .space	{
	color:#fff;
	font-size:12px;
	font-weight:normal;
	padding:22px 0px 0px 0px;
	text-align:center;
}

#footer a		{
	color:#fff; 
	font-weight:bold; 
	text-decoration:underline;
}

#footer a:hover	{
	text-decoration:none
}